.flexslider {
	margin: 0;
	padding: 0;
	width: 100%;
}
.flexslider .slides li {
	display: none;
}
.flexslider .slides img {
	display: block;
	max-width: 100%;
	border-radius: 5px 5px 5px 5px;
}
.flexslider {
	background: none repeat scroll 0 0 #FFFFFF;
	position: relative;
	height:415px;
	margin-bottom:35px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 0 3px #999999;
}
.flexslider .slides {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.flexslider .slides li {
	position: relative;
}
.flexslider-container {
	position: relative;
}
.flex-caption {
	bottom: 0;
	left: 50px;
	position: absolute;
	width:250px;
}
.flexCaptionInner {
	padding:0px
}
.flexCaptionInner h3 {
	color:#fff;
	padding:10px 15px 30px 15px;
	line-height:20px;
	font-size:20px;
	background:url(../images/slide-bg.png) repeat;
	font-family: 'AvenirRoman';
	font-weight:normal;
}
.flexCaptionInner p {
	padding:10px 15px 10px 15px;
	background:url(../images/slider-content-bg.png) repeat;
	line-height:18px;
	font-size:14px;
	font-family: 'AvenirRoman';
	font-weight:normal;
	color:#424242;
}
.flex-direction-nav {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.flex-nav-container{ width:250px; position:absolute; left:50px; bottom:91px; height:34px;}
.flex-direction-nav li a {
	background:#000;
	cursor: pointer;
	display: block;
	height: 20px;
	margin: 0;
	position: absolute;
	text-indent: -9999px;
	width:34px;
	bottom:0;
}
*html, .flex-direction-nav li a {
	top:320px;
}
.flex-direction-nav li a.flex-next {
	background:url(../images/rightbut.jpg) no-repeat;
	/*right:400px;*/
	right:0;
}
.flex-direction-nav li a.flex-prev {
	background:url(../images/ledft-but.jpg) no-repeat;
	left:0;
	outline: medium none;
}
.flex-control-nav {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.flex-control-nav {
	bottom: 0;
	background:url(../images/slide-but-bg.png) repeat;
	left:0;
	right:0;
	margin:0 auto;
	position: absolute;
	padding:5px 29px 5px 40px;
	width:123px;
}
*html, .flex-control-nav {
}
.flex-control-nav li {
	float: left;
	margin: 0 4px 0 0;
}
.flex-control-nav li a {
	background:#fff;
	cursor: pointer;
	display: block;
	height: 10px;
	text-indent: -9999px;
	border-radius:10px;
	width: 10px;
}
.flex-control-nav li a:hover {
	background:#15CAFF;
}
.flex-control-nav li a.flex-active {
	background:#15CAFF;
	cursor: default;
}
